<!DOCTYPE html>
<html>
<head>
  <title>My Notes</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body>
  <div class="container">
    <h1>My Notes</h1>
    <table class="table">
      <thead>
        <tr>
          <th>Note</th>
          <th>Created</th>
          <th>Last Updated</th>
        </tr>
      </thead>
      <tbody>
        {% for note in notes %}
        <tr>
          <td>{{ note.content }}</td>
          <td>{{ note.created }}</td>
          <td>{{ note.updated }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
    <a href="{% url 'recipe:home' %}" class="btn btn-primary">Go Back</a>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
